/*
2.7.2 - Метод получения списка Предложений по Лизинговой сделке в CRM
GET /lk/ConsiderationOpportunity/quote
*/

import CRMRequestGet from '../../../lib/CRMRequestGet';

export default async function handler(req, res) 
{
	console.log("\n\n", "API", "DEALS", "offers");
	console.log(req.body);
	console.log("-".repeat(50));

	const { deal_id } = req.body;

	await CRMRequestGet({ req, res, path: `${ process.env.CRM_API_HOST }/lk/ConsiderationOpportunity/quote`, params: { ...{ opp_number: deal_id } } });
}